<html>
    <head>
        <title>DSWeb/TADS</title>
    </head>
    <body>
        <h1>Aplicação INDEX - DSWeb/TADS/CNAT/IFRN</h1>
        <h3>Selecione a aplicação que deseja acessar:</h3>
        <ol>
            <li>
                <a href="{% url 'enquetes:index' %}">Aplicação de Enquetes</a>
            </li>
            <li>
                <a href="{% url 'blog:index' %}">Projeto Blog (projeto da disciplina)</a>
            </li>
        </ol>
    </body>
</html>